Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91020 - Test Case: Derby Tutorial
Test Case: Derby Tutorial
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
: 92330 92331 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 15:05 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-13 15:05:17 UTC
Test Case - Derby Tutorial
-------------------------------------------------	

1º

 No menu Opções -> Opções Avançadas
   Na pasta Configuração da IDE ->
      "Suporte ao Banco de Dados Java DB"
       sugiro mudar para "Banco de Dados Java DB", no inglês está "Java DB Database"

---
2º
 
 No menu Ferramentas -> Suporte ao Banco de Dados Java DB **
     sugiro mudar para "Banco de Dados Java DB", no inglês está "Java DB Database"

 ** Esta opção só aparece em projetos com suporte Java EE 5
 
 --
 
 3º
 
 No wizard de criação de novo banco de dados Java DB, que é acessado no 
 menu Ferramentas -> Suporte ao Banco de Dados Java DB -> Criar Banco de Dados
Java DB
 
 
 Onde esta "... alterando o valor na Configurações da IDE - Configurações de
Ferramenta Externa e Servidor - Banco de Dados Derby - Localização do Banco de
Dados"
 Mudar para
  "... alterando o valor na Configurações da IDE - Configurações de Servidores e
Ferramentas Externas - Banco de Dados Java DB - Localização do Banco de Dados" ***
  *** Levando em conta que a Suporte ao Banco de Dados Java DB já foi alterado
para Banco de Dados Java DB, no menu Configurações
  da IDE - existe "Configurações de Servidores e Ferramentas Externas" e não
"Configurações de Ferramenta Externa e Servidor"

 
 4º 
 
   Ao efetuar uma conexão com o Java DB, clicar com o botão em cima da conexão
ativa do BD, na guia Execução, e selecionar a opção "Executar Comando".
   Será aberto um editor Comando SQL, para digitar expressões SQL, no 13º botão
do editor SQL o Tooltip está escrito "Palava Anterior Correspondente"
  sugiro mudar para "Palava Correspondente Anterior"
  
  
 5º 
  
    No editor de comandos SQL do Java DB, ao executar uma operação DML, na
janela de saída (Comando SQL xx execução), A mensagem apresentada esta
    "Execução terminada depois de '9999' s", sugiro mudar para "Execução
finalizada após '9999' s"
    
    
 6º
 
    Ao efetuar uma conexão com o Java DB, clicar com o botão em cima da conexão
ativa do BD, na guia Execução, e selecionar a opção "Pegar Estrutura"
    No dialog que irá abrir, o nome da Janela esta "Nome Tabela", sugiro mudar
para "Nomear Tabela"
    
-------------------------------------------------
Comment 1 Michel Graciano 2006-12-13 22:34:21 UTC

*** This issue has been marked as a duplicate of 90820 ***
Comment 2 Michel Graciano 2006-12-13 22:36:54 UTC
Corrigindo duplicated incorreto.
Comment 3 _ henriquemeira 2007-01-11 14:33:32 UTC
*** Issue 92330 has been marked as a duplicate of this issue. ***
Comment 4 _ henriquemeira 2007-01-11 14:33:50 UTC
*** Issue 92331 has been marked as a duplicate of this issue. ***
Comment 5 Jiri Prox 2007-09-17 21:39:27 UTC
Obsolete milestone, please reevaluate
Comment 6 Michel Graciano 2008-02-14 17:49:38 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo